OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Variables
railtypes.h File Reference

All the railtype-specific information is stored here. More...

Go to the source code of this file.

## Variables
static const RailtypeInfo | _original_railtypes []
| Global Railtype definition.

## Detailed Description

All the railtype-specific information is stored here.

Definition in file railtypes.h.